| FFmpegKit Linux API 6.0

Loading...
Searching...
No Matches
Data Fields
OptionParseContext Struct Reference

`#include <fftools_cmdutils.h>`

## Data Fields
OptionGroup | global_opts
OptionGroupList * | groups
int | nb_groups
OptionGroup | cur_group

## Detailed Description

Definition at line 323 of file fftools_cmdutils.h.

## Field Documentation

## ◆ cur_group

OptionGroup OptionParseContext::cur_group

Definition at line 330 of file fftools_cmdutils.h.

## ◆ global_opts

OptionGroup OptionParseContext::global_opts

Definition at line 324 of file fftools_cmdutils.h.

## ◆ groups

OptionGroupList* OptionParseContext::groups

Definition at line 326 of file fftools_cmdutils.h.

## ◆ nb_groups

int OptionParseContext::nb_groups

Definition at line 327 of file fftools_cmdutils.h.

The documentation for this struct was generated from the following file:

- fftools_cmdutils.h